<?php

// Ficheiro referente à apresentação das provas em formato PDF e XML

// GCLCprover + Euk2GCLC



// é igual ao ficheiro referente ao GCLCprover, isto dado que isto
// já está a montante da conversão.


echo "<tr>";
echo "<td width='16.6%' colspan='1'><span class='ficha'>Proof (PDF File)</span></td>";
echo "<td width='33.3%' colspan='2'><a href='$vNameProofPDF'>$pThmName proof</a></td>";
echo "<td width='16.6%' colspan='1'><span class='ficha'>Proof (XML file)</span></td>";
echo "<td width='33.4%' colspan='2'><a href='$vNameProofXML'>$pThmName proof</a></td>";
echo "</tr>";

?>
